.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
table {
  width: 100%;
  border-spacing: 1.25rem 0;
  border-collapse: separate;
  border: 0;
  margin: 0 -1.25rem 1.5rem;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  color: #221F1F; }
  table th {
    padding: 1.25rem 0;
    border: 0;
    border-bottom: 0.1875rem solid currentColor;
    font-weight: 700; }
  table td {
    padding: 1.5rem 0;
    border: 0; }
    table td.hugin.gnw_vertical_align_top {
      vertical-align: top; }
  table h2,
  table h3,
  table h4 {
    font-size: 1.125rem;
    line-height: 1.33333;
    padding: 0;
    margin: 0; }
  table a,
  table p {
    display: inline;
    font-size: inherit;
    line-height: 1.2;
    padding: 0;
    margin: 0; }

.webks-responsive-table {
  border-top: 0.0625rem solid rgba(157, 157, 156, 0.25);
  margin: 3rem 0;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif; }
  .webks-responsive-table .row-0 {
    margin: 0; }
  .webks-responsive-table dl {
    border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25);
    margin: 0; }
  .webks-responsive-table dd {
    padding: 0.75rem 0;
    margin: 0;
    color: #221F1F; }
  .webks-responsive-table .title {
    font-weight: 700; }
  .webks-responsive-table h2,
  .webks-responsive-table h3,
  .webks-responsive-table h4 {
    font-size: 1.125rem;
    line-height: 1.33333;
    padding: 0;
    margin: 0; }
  .webks-responsive-table a,
  .webks-responsive-table p {
    display: inline;
    font-size: 1rem;
    line-height: 1.5;
    padding: 0;
    margin: 0; }
